'use client';


import { Box } from '@mui/material';

import AbsenceListView from '@/shared/sections/staff/absence/view/absence-list-view';


export default function AbsencePage() {
  
  return (
    <Box>
      <AbsenceListView />
    </Box>
  );
}
